body {
	margin: 0;
	background: url('../img/fundo.png') center center no-repeat fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.container {
	width: 100%
}

#velha, #texto {
	display: inline-block;
}

#velha {
	float: right;
	margin-right: 4vw;
	margin-top: 4vw;
	width: 552px;
	height: 552px;	
}

#texto {
	float: left;
	margin-left: 9.5vw;
	margin-top: 20vw;
}

#resultado, #botao, h1{
	color: #ffffff;
	text-align: center
}

button {
    background-color: #ffffff;
    border-radius: 3px;
    color: rgb(0, 0, 0);
    padding: 5px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 19px;
}

.casa{
	width: 180px;
	height: 180px;
	border: solid 2px;
	border-color: #ffffff;
	float: left;
}

#c1, #c4, #c7 {
	border-left: 0px;
}

#c3, #c6, #c9 {
	border-right: 0px;
}

#c1, #c2, #c3 {
	border-top: 0px;
}

#c7, #c8, #c9 {
	border-bottom: 0px;
}

